赠送礼物
1 分
您可以扣除您的 ZEPETO ZEM 或 ZEPETO Coins,将其作为 ZEPETO 礼物赠送给其他 ZEPETO 用户。
然而,只有在发送者在发送礼物之前至少创建了 30 天的 ZEPETO 账户时,此功能才可用。
向玩家赠送礼物
POST
https://openapi.zepeto.zone/operation/v1/gift/send
Body Parameters
- itemIdstringDescription
- messagestringDescription
- receiverstringDescription
Response
- coinNumberDescription
- zemNumberDescription
- totalBuyCoinNumberDescription
- totalBuyZemNumberDescription
shell
curl --request POST \
--url https://openapi.zepeto.zone/operation/v1/gift/send \
--header 'accept: application/json' \
--header 'content-type: application/json'200
{
"coin": 0,
"zem": 0,
"totalBuyCoin": 0,
"totalBuyZem": 0
}500
{
"message": "错误信息"
}